Remote Migration from LMS 2.6 SP1 to LMS 3.2 Windows 2003 Servers

Unanswered Question
Aug 23rd, 2010

I am preparing to setup new Windows 2003 server for LMS 3.2 and perform remote migration from LMS 2.6 SP1 also Windows 2003 server. Migration instructions specify upgrading DFM 2.0.10 to DFM 2.0.11 prior to running WindowsLMSBackup.tar from the LMS 3.2 DVD. I understand the application list of the backed up data should match exactly the application list on new server. There are more current version of DFM, should I still use DFM 2.0.11? Are there any other tips for this type of install/migration?


Thanks

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Sat, 08/28/2010 - 18:32

DFM 2.0.13 is the latest version of DFM 2.0.  However, I wouldn't worry about upgrading to that.  If you meet the minimum requirements for migration, use wrapper.pl to take your backup, then install LMS 3.2 on a clean, new server.  Once you have LMS 3.2 fully patches (you'll want RME 4.3.1, CM 5.2.1, and all of the device updates), then restore your 2.6 backup.


As for tips, I always recommend Windows users read https://supportforums.cisco.com/docs/DOC-9132 before they begin installing LMS.

Johnwtrpwr_2 Thu, 09/23/2010 - 07:26

Thanks Joseph, There was a delay in getting the new server hardware. So I perfromed a local upgrade to LMS 3.2. But did follow recommendation to perfrom backup and Windows OS tips. Good thing, I had some issues and had to call Cisco for clean tool to reinstall. Everything worked out fine now. So when I'm ready to upgrade to the new HW I'll use the migration procedure.

Actions

This Discussion